Bug 1256371 - Broken Pipe in vsphere store due to inactive session
Broken Pipe in vsphere store due to inactive session
Status: POST
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-glance-store (Show other bugs)
6.0 (Juno)
All Linux
high Severity medium
: ---
: 6.0 (Juno)
Assigned To: hguemar
Shai Revivo
: Triaged, ZStream
Depends On: 1200075 1258469 1258470
Blocks: 1249164
  Show dependency treegraph
 
Reported: 2015-08-24 08:32 EDT by Scott Lewis
Modified: 2017-09-06 16:34 EDT (History)
18 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1200075
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 141665 None None None Never

  None (edit)
Comment 6 hguemar 2015-12-17 19:10:52 EST
@Flavio: yes, python-oslo-concurrency should just be retagged. I prefer rebuilding oslo.utils & oslo.serialization.
Comment 7 Mike McCune 2016-03-28 18:40:27 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.